- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Functions
libwps::Debug Namespace Reference

## Functions
bool | dumpFile (librevenge::RVNGBinaryData &, char const *)
std::string | flattenFileName (std::string const &name)

## Function Documentation

bool libwps::Debug::dumpFile | ( | librevenge::RVNGBinaryData & | ,
|  | char const * |
| ) |  |
| inline

Referenced by WPS8Parser::createOLEStructures(), WPS4Parser::createOLEStructures(), WPSOLEParser::parse(), WPS8Graph::readBDR(), WPS4Graph::readObject(), WPS8Graph::readPICT(), and LotusGraph::readPictureData().

std::string libwps::Debug::flattenFileName | ( | std::string const & | name | ) |
| inline

Referenced by WPS8Parser::readSPELLING().